Subject: Cu Digest, #6.21

From: [email-masked]
Date: Sun, 06 Mar 94 22:05 CST

Computer underground Digest    Sun  Mar 6, 1994   Volume 6 : Issue 21
                           ISSN  1004-042X

       Editors: Jim Thomas and Gordon Meyer ([email-masked])
       Archivist: Brendan Kehoe (He's sorting thru the files)
       Acting Archivist: Stanton McCandlish
       Shadow-Archivists: Dan Carosone / Paul Southworth
                          Ralph Sims / Jyrki Kuoppala
                          Ian Dickinson
       Copita Editor:      Sheri O'Nothera

CONTENTS, #6.21 (Mar 6, 1994)
File 1--"A Rape in Cyberspace" (by J. Dibble / Village Voice Reprint)

Cu-Digest is a weekly electronic journal/newsletter. Subscriptions are
available at no cost electronically.
To subscribe, send a one-line message:  SUB CUDIGEST  your name
Send it to [email-masked] or [email-masked]
The editors may be contacted by voice (815-753-0303), fax (815-753-6302)
or U.S. mail at:  Jim Thomas, Department of Sociology, NIU, DeKalb, IL
60115.

Issues of CuD can also be found in the Usenet comp.society.cu-digest
news group; on CompuServe in DL0 and DL4 of the IBMBBS SIG, DL1 of
LAWSIG, and DL1 of TELECOM; on GEnie in the PF*NPC RT
libraries and in the VIRUS/SECURITY library; from America Online in
the PC Telecom forum under "computing newsletters;"
On Delphi in the General Discussion database of the Internet SIG;
on RIPCO BBS (312) 528-5020 (and via Ripco on  internet);
and on Rune Stone BBS (IIRGWHQ) (203) 832-8441.
CuD is also available via Fidonet File Request from
1:11/70; unlisted nodes and points welcome.

  UNITED STATES:  etext.archive.umich.edu (141.211.164.18)  in /pub/CuD/
                   [etext.archive.umich.edu
                  aql.gatech.edu (128.61.10.53) in /pub/eff/cud/
  EUROPE:         nic.funet.fi in pub/doc/cud/ (Finland)
                   [nic.funet.fi does NOT have phrack either]
                  ftp.warwick.ac.uk in pub/cud/ (United Kingdom)

COMPUTER UNDERGROUND DIGEST is an open forum dedicated to sharing
information among computerists and to the presentation and debate of
diverse views.  CuD material may  be reprinted for non-profit as long
as the source is cited. Authors hold a presumptive copyright, and
they should be contacted for reprint permission.  It is assumed that
non-personal mail to the moderators may be reprinted unless otherwise
specified.  Readers are encouraged to submit reasoned articles
relating to computer culture and communication.  Articles are
preferred to short responses.  Please avoid quoting previous posts
unless absolutely necessary.

DISCLAIMER: The views represented herein do not necessarily represent
            the views of the moderators. Digest contributors assume all
            responsibility for ensuring that articles submitted do not
            violate copyright protections.

----------------------------------------------------------------------

Date: Wed, 19 Jan 1994 18:14:30 -0500 (EST)
From: Julian Dibbell <[email-masked]>
Subject: File 1--"A Rape in Cyberspace" (by J. Dibble / Village Voice Reprint)

((MODERATORS' NOTE: The following article may not be reproduced without
the author's permission))   [db]

(c)1993 by Julian Dibbell

(This article originally appeared in The Village Voice, December 21,
1993, 38(51): pp 36-42).

                         A Rape in Cyberspace

                                  or

     How an Evil Clown, a Haitian Trickster Spirit, Two Wizards,
        and a Cast of Dozens Turned a Database Into a Society

                 By Julian Dibbell ([email-masked])

They say he raped them that night. They say he did it with a cunning
little doll, fashioned in their image and imbued with the power to
make them do whatever he desired. They say that by manipulating the
doll he forced them to have sex with him, and with each other, and to
do horrible, brutal things to their own bodies. And though I wasn't
there that night, I think I can assure you that what they say is true,
because it all happened right in the living room--right there amid the
well-stocked bookcases and the sofas and the fireplace--of a house
I've come to think of as my second home.

-----

Call me Dr. Bombay. Some months ago--let's say about halfway between
the first time you heard the words _information_superhighway_ and the
first time you wished you never had--I found myself tripping with
compulsive regularity down the well-traveled information lane that
leads to LambdaMOO, a very large and very busy rustic chateau built
entirely of words. Nightly, I typed the commands that called those
words onto my computer screen, dropping me with what seemed a warm
electric thud inside the mansion's darkened coat closet, where I
checked my quotidian identity, stepped into the persona and appearance
of a minor character from a long-gone television sitcom, and stepped
out into the glaring chatter of the crowded living room. Sometimes,
when the mood struck me, I emerged as a dolphin instead.

    I won't say why I chose to masquerade as Samantha Stevens's
outlandish cousin, or as the dolphin, or what exactly led to my mild
but so-far incurable addiction to the semifictional digital
otherworlds known around the Internet as multi-user dimensions, or
MUDs. This isn't my story, after all. It's the story of a man named
Mr. Bungle, and of the ghostly sexual violence he committed in the
halls of LambdaMOO, and most importantly of the ways his violence and
his victims challenged the 1000 and more residents of that surreal,
magic-infested mansion to become, finally, the community so many of
them already believed they were.

    That I was myself one of those residents has little direct bearing
on the story's events. I mention it only as a warning that my own
perspective is perhaps too steeped in the surreality and magic of the
place to serve as an entirely appropriate guide. For the Bungle Affair
raises questions that--here on the brink of a future in which human
life may find itself as tightly enveloped in digital environments as
it is today in the architectural kind--demand a clear-eyed, sober, and
unmystified consideration. It asks us to shut our ears momentarily to
the techno-utopian ecstasies of West Coast cyberhippies and look
without illusion upon the present possibilities for building, in the
on-line spaces of this world, societies more decent and free than
those mapped onto dirt and concrete and capital. It asks us to behold
the new bodies awaiting us in virtual space undazzled by their phantom
powers, and to get to the crucial work of sorting out the socially
meaningful differences between those bodies and our physical ones. And
most forthrightly it asks us to wrap our late-modern ontologies,
epistemologies, sexual ethics, and common sense around the curious
notion of rape by voodoo doll--and to try not to warp them beyond
recognition in the process.

    In short, the Bungle Affair dares me to explain it to you without
resort to dime-store mysticisms, and I fear I may have shape-shifted
by the digital moonlight one too many times to be quite up to the
task. But I will do what I can, and can do no better I suppose than to
lead with the facts. For if nothing else about Mr. Bungle's case is
unambiguous, the facts at least are crystal clear.

-----

The facts begin (as they often do) with a time and a place. The time
was a Monday night in March, and the place, as I've said, was the
living room--which, due to the inviting warmth of its decor, is so
invariably packed with chitchatters as to be roughly synonymous among
LambdaMOOers with a party. So strong, indeed, is the sense of
convivial common ground invested in the living room that a cruel mind
could hardly imagine a better place in which to stage a violation of
LambdaMOO's communal spirit. And there was cruelty enough lurking in
the appearance Mr. Bungle presented to the virtual world--he was at
the time a fat, oleaginous, Bisquick-faced clown dressed in
cum-stained harlequin garb and girdled with a mistletoe-and-hemlock
belt whose buckle bore the quaint inscription ``KISS ME UNDER THIS,
BITCH!'' But whether cruelty motivated his choice of crime scene is
not among the established facts of the case. It is a fact only that he
did choose the living room.

    The remaining facts tell us a bit more about the inner world of
Mr. Bungle, though only perhaps that it couldn't have been a very
comfortable place. They tell us that he commenced his assault entirely
unprovoked, at or about 10 p.m. Pacific Standard Time. That he began
by using his voodoo doll to force one of the room's occupants to
sexually service him in a variety of more or less conventional ways.
That this victim was legba, a Haitian trickster spirit of
indeterminate gender, brown-skinned and wearing an expensive pearl
gray suit, top hat, and dark glasses. That legba heaped vicious
imprecations on him all the while and that he was soon ejected bodily
from the room. That he hid himself away then in his private chambers
somewhere on the mansion grounds and continued the attacks without
interruption, since the voodoo doll worked just as well at a distance
as in proximity. That he turned his attentions now to Starsinger, a
rather pointedly nondescript female character, tall, stout, and
brown-haired, forcing her into unwanted liaisons with other
individuals present in the room, among them legba, Bakunin (the
well-known radical), and Juniper (the squirrel). That his actions grew
progressively violent. That he made legba eat his/her own pubic hair.
That he caused Starsinger to violate herself with a piece of kitchen
cutlery. That his distant laughter echoed evilly in the living room
with every successive outrage. That he could not be stopped until at
last someone summoned Zippy, a wise and trusted old-timer who brought
with him a gun of near wizardly powers, a gun that didn't kill but
enveloped its targets in a cage impermeable even to a voodoo doll's
powers. That Zippy fired this gun at Mr. Bungle,
thwarting the doll at last and silencing the evil, distant
laughter.

    These particulars, as I said, are unambiguous. But they are
far from simple, for the simple reason that every set of facts
in virtual reality (or VR, as the locals abbreviate it) is
shadowed by a second, complicating set: the ``real-life'' facts.
And while a certain tension invariably buzzes in the gap between
the hard, prosaic RL facts and their more fluid, dreamy VR
counterparts, the dissonance in the Bungle case is striking. No
hideous clowns or trickster spirits appear in the RL version of
the incident, no voodoo dolls or wizard guns, indeed no rape at
all as any RL court of law has yet defined it. The actors in the
drama were university students for the most part, and they sat
rather undramatically before computer screens the entire time,
their only actions a spidery flitting of fingers across standard
QWERTY keyboards. No bodies touched. Whatever physical
interaction occurred consisted of a mingling of electronic
signals sent from sites spread out between New York City and
Sydney, Australia. Those signals met in LambdaMOO, certainly,
just as the hideous clown and the living room party did, but
what was LambdaMOO after all? Not an enchanted mansion or
anything of the sort--just a middlingly complex database,
maintained for experimental purposes inside a Xerox Corporation
research computer in Palo Alto and open to public access via the
Internet.

    To be more precise about it, LambdaMOO was a MUD. Or to be
yet more precise, it was a subspecies of MUD known as a MOO,
which is short for ``MUD, Object-Oriented.'' All of which means
that it was a kind of database especially designed to give users
the vivid impression of moving through a physical space that in
reality exists only as descriptive data filed away on a hard
drive. When users dial into LambdaMOO, for instance, the program
immediately presents them with a brief textual description of
one of the rooms of the database's fictional mansion (the coat
closet, say). If the user wants to leave this room, she can
enter a command to move in a particular direction and the
database will replace the original description with a new one
corresponding to the room located in the direction she chose.
When the new description scrolls across the user's screen it
lists not only the fixed features of the room but all its
contents at that moment--including things (tools, toys, weapons)
and other users (each represented as a ``character'' over which
he or she has sole control).

    As far as the database program is concerned, all of these
entities--rooms, things, characters--are just different
subprograms that the program allows to interact according to
rules very roughly mimicking the laws of the physical world.
Characters may not leave a room in a given direction, for
instance, unless the room subprogram contains an ``exit'' at
that compass point. And if a character ``says'' or ``does''
something (as directed by its user-owner), then only the users
whose characters are also located in that room will see the
output describing the statement or action. Aside from such basic
constraints, however, LambdaMOOers are allowed a broad freedom
to create--they can describe their characters any way they like,
they can make rooms of their own and decorate them to taste, and
they can build new objects almost at will. The combination of
all this busy user activity with the hard physics of the
database can certainly induce a lucid illusion of presence--but
when all is said and done the only thing you _really_ see when
you visit LambdaMOO is a kind of slow-crawling script, lines of
dialogue and stage direction creeping steadily up your computer
screen.

    Which is all just to say that, to the extent that Mr.
Bungle's assault happened in real life at all, it happened as a
sort of Punch-and-Judy show, in which the puppets and the
scenery were made of nothing more substantial than digital code
and snippets of creative writing. The puppeteer behind Bungle,
as it happened, was a young man logging in to the MOO from a New
York University computer. He could have been Al Gore for all any
of the others knew, however, and he could have written Bungle's
script that night any way he chose. He could have sent a command
to print the message ``Mr. Bungle, smiling a saintly smile,
floats angelic near the ceiling of the living room, showering
joy and candy kisses down upon the heads of all below''--and
everyone then receiving output from the database's subprogram
#17 (a/k/a the ``living room'') would have seen that sentence on
their screens.

    Instead, he entered sadistic fantasies into the ``voodoo
doll,'' a subprogram that served the not-exactly kosher purpose
of attributing actions to other characters that their users did
not actually write. And thus a woman in Haverford, Pennsylvania,
whose account on the 'MOO attached her to a character she called
Starsinger, was given the unasked-for opportunity to read the
words ``As if against her will, Starsinger jabs a steak knife up
her ass, causing immense joy. You hear Mr. Bungle laughing
evilly in the distance.'' And thus the woman in Seattle who had
written herself the character called legba, with a view perhaps
to tasting in imagination a deity's freedom from the burdens of
the gendered flesh, got to read similarly constructed sentences
in which legba, messenger of the gods, lord of crossroads and
communications, suffered a brand of degradation
all-too-customarily reserved for the embodied female.

-----

``Mostly voodoo dolls are amusing,'' wrote legba on the evening
after Bungle's rampage, posting a public statement to the widely
read in-MOO mailing list called *social-issues, a forum for
debate on matters of import to the entire populace. ``And mostly
I tend to think that restrictive measures around here cause more
trouble than they prevent. But I also think that Mr. Bungle was
being a vicious, vile fuckhead, and I...want his sorry ass
scattered from #17 to the Cinder Pile. I'm not calling for
policies, trials, or better jails. I'm not sure what I'm calling
for. Virtual castration, if I could manage it. Mostly, [this
type of thing] doesn't happen here. Mostly, perhaps I thought it
wouldn't happen to me. Mostly, I trust people to conduct
themselves with some veneer of civility. Mostly, I want his
ass.''

    Months later, the woman in Seattle would confide to me that
as she wrote those words posttraumatic tears were streaming down
her face--a real-life fact that should suffice to prove that the
words' emotional content was no mere playacting. The precise
tenor of that content, however, its mingling of murderous rage
and eyeball-rolling annoyance, was a curious amalgam that
neither the RL nor the VR facts alone can quite account for.
Where virtual reality and its conventions would have us believe
that legba and Starsinger were brutally raped in their own
living room, here was the victim legba scolding Mr. Bungle for a
breach of ``civility.'' Where real life, on the other hand,
insists the incident was only an episode in a free-form version
of Dungeons and Dragons, confined to the realm of the symbolic
and at no point threatening any player's life, limb, or material
well-being, here now was the player legba issuing aggrieved and
heartfelt calls for Mr. Bungle's dismemberment. Ludicrously
excessive by RL's lights, woefully understated by VR's, the tone
of legba's response made sense only in the buzzing, dissonant
gap between them.

    Which is to say it made the only kind of sense that _can_ be
made of MUDly phenomena. For while the _facts_ attached to any
event born of a MUD's strange, ethereal universe may march in
straight, tandem lines separated neatly into the virtual and the
real, its meaning lies always in that gap. You learn this axiom
early in your life as a player, and it's of no small relevance
to the Bungle case that you usually learn it between the sheets,
so to speak. Netsex, tinysex, virtual sex--however you name it,
in real-life reality it's nothing more than a 900-line encounter
stripped of even the vestigial physicality of the voice. And yet
as any but the most inhibited of newbies can tell you, it's
possibly the headiest experience the very heady world of MUDs
has to offer. Amid flurries of even the most cursorily described
caresses, sighs, and penetrations, the glands do engage, and
often as throbbingly as they would in a real-life
assignation--sometimes even more so, given the combined power of
anonymity and textual suggestiveness to unshackle deep-seated
fantasies. And if the virtual setting and the interplayer vibe
are right, who knows? The heart may engage as well, stirring up
passions as strong as many that bind lovers who observe the
formality of trysting in the flesh.

    To participate, therefore, in this disembodied enactment of
life's most body-centered activity is to risk the realization
that when it comes to sex, perhaps the body in question is not
the physical one at all, but its psychic double, the bodylike
self-representation we carry around in our heads. I know, I
know, you've read Foucault and your mind is not quite blown by
the notion that sex is never so much an exchange of fluids as as
it is an exchange of signs. But trust your friend Dr. Bombay,
it's one thing to grasp the notion intellectually and quite
another to feel it coursing through your veins amid the virtual
steam of hot netnookie. And it's a whole other mind-blowing trip
altogether to encounter it thus as a college frosh, new to the
net and still in the grip of hormonal hurricanes and high-school
sexual mythologies. The shock can easily reverberate throughout
an entire young worldview. Small wonder, then, that a newbie's
first taste of MUD sex is often also the first time she or he
surrenders wholly to the slippery terms of MUDish ontology,
recognizing in a full-bodied way that what happens inside a
MUD-made world is neither exactly real nor exactly make-believe,
but profoundly, compellingly, and emotionally meaningful.

    And small wonder indeed that the sexual nature of Mr.
Bungle's crime provoked such powerful feelings, and not just in
legba (who, be it noted, was in real life a theory-savvy
doctoral candidate and a longtime MOOer, but just as baffled and
overwhelmed by the force of her own reaction, she later would
attest, as any panting undergrad might have been). Even players
who had never experienced MUD rape (the vast majority of
male-presenting characters, but not as large a majority of the
female-presenting as might be hoped) immediately appreciated its
gravity and were moved to condemnation of the perp. legba's
missive to _*social-issues_ followed a strongly worded one from
Zippy (``Well, well,'' it began, ``no matter what else happens
on Lambda, I can always be sure that some jerk is going to
reinforce my low opinion of humanity'') and was itself followed
by others from Moriah, Raccoon, Crawfish, and evangeline.
Starsinger also let her feelings (``pissed'') be known. And even
Jander, the Clueless Samaritan who had responded to Bungle's
cries for help and uncaged him shortly after the incident,
expressed his regret once apprised of Bungle's deeds, which he
allowed to be ``despicable.''

    A sense was brewing that something needed to be done--done
soon and in something like an organized fashion--about Mr.
Bungle, in particular, and about MUD rape, in general. Regarding
the general problem, evangeline, who identified herself as a
survivor of both virtual rape (``many times over'') and
real-life sexual assault, floated a cautious proposal for a
MOO-wide powwow on the subject of virtual sex offenses and what
mechanisms if any might be put in place to deal with their
future occurrence. As for the specific problem, the answer no
doubt seemed obvious to many. But it wasn't until the evening of
the second day after the incident that legba, finally and rather
solemnly, gave it voice:

    ``I am requesting that Mr. Bungle be toaded for raping
Starsinger and I. I have never done this before, and have
thought about it for days. He hurt us both.''

    That was all. Three simple sentences posted to _*social_.
Reading them, an outsider might never guess that they were an
application for a death warrant. Even an outsider familiar with
other MUDs might not guess it, since in many of them ``toading''
still refers to a command that, true to the gameworlds'
sword-and-sorcery origins, simply turns a player into a toad,
wiping the player's description and attributes and replacing
them with those of the slimy amphibian. Bad luck for sure, but
not quite as bad as what happens when the same command is
invoked in the MOOish strains of MUD: not only are the
description and attributes of the toaded player erased, but the
account itself goes too. The annihilation of the character,
thus, is total.

    And nothing less than total annihilation, it seemed, would
do to settle LambdaMOO's accounts with Mr. Bungle. Within
minutes of the posting of legba's appeal, SamIAm, the Australian
Deleuzean, who had witnessed much of the attack from the back
room of his suburban Sydney home, seconded the motion with a
brief message crisply entitled ``Toad the fukr.'' SamIAm's
posting was seconded almost as quickly by that of Bakunin,
covictim of Mr. Bungle and well-known radical, who in real life
happened also to be married to the real-life legba. And over the
course of the next 24 hours as many as 50 players made it known,
on _*social_ and in a variety of other forms and forums, that
they would be pleased to see Mr. Bungle erased from the face of
the MOO. And with dissent so far confined to a dozen or so
antitoading hardliners, the numbers suggested that the citizenry
was indeed moving towards a resolve to have Bungle's virtual
head.

-----

There was one small but stubborn obstacle in the way of this
resolve, however, and that was a curious state of social affairs
known in some quarters of the MOO as the New Direction. It was
all very fine, you see, for the LambdaMOO rabble to get it in
their heads to liquidate one of their peers, but when the time
came to actually do the deed it would require the services of a
nobler class of character. It would require a wizard.
Master-programmers of the MOO, spelunkers of the database's
deepest code-structures and custodians of its day-to-day
administrative trivia, wizards are also the only players
empowered to issue the toad command, a feature maintained on
nearly all MUDs as a quick-and-dirty means of social control.
But the wizards of LambdaMOO, after years of adjudicating all
manner of interplayer disputes with little to show for it but
their own weariness and the smoldering resentment of the general
populace, had decided they'd had enough of the social sphere.
And so, four months before the Bungle incident, the archwizard
Haakon (known in RL as Pavel Curtis, Xerox researcher and
LambdaMOO's principal architect) formalized this decision in a
document called ``LambdaMOO Takes a New Direction,'' which he
placed in the living room for all to see. In it, Haakon
announced that the wizards from that day forth were pure
technicians. From then on, they would make no decisions
affecting the social life of the MOO, but only implement
whatever decisions the community as a whole directed them to.
>From then on, it was decreed, LambdaMOO would just have to grow
up and solve its problems on its own.

    Faced with the task of inventing its own self-governance
from scratch, the LambdaMOO population had so far done what any
other loose, amorphous agglomeration of individuals would have
done: they'd let it slide. But now the task took on new urgency.
Since getting the wizards to toad Mr. Bungle (or to toad the
likes of him in the future) required a convincing case that the
cry for his head came from the community at large, then the
community itself would have to be defined; and if the community
was to be convincingly defined, then some form of social
organization, no matter how rudimentary, would have to be
settled on. And thus, as if against its will, the question of
what to do about Mr. Bungle began to shape itself into a sort of
referendum on the political future of the MOO. Arguments broke
out on _*social_ and elsewhere that had only superficially to do
with Bungle (since everyone agreed he was a cad) and everything
to do with where the participants stood on LambdaMOO's
crazy-quilty political map. Parliamentarian legalist types
argued that unfortunately Bungle could not legitimately be
toaded at all, since there were no explicit MOO rules against
rape, or against just about anything else--and the sooner such
rules were established, they added, and maybe even a full-blown
judiciary system complete with elected officials and prisons to
enforce those rules, the better. Others, with a royalist streak
in them, seemed to feel that Bungle's as-yet-unpunished outrage
only proved this New Direction silliness had gone on long
enough, and that it was high time the wizardocracy returned to
the position of swift and decisive leadership their player class
was born to.

    And then there were what I'll call the technolibertarians.
For them, MUD rapists were of course assholes, but the presence
of assholes on the system was a technical inevitability, like
noise on a phone line, and best dealt with not through
repressive social disciplinary mechanisms but through the timely
deployment of defensive software tools. Some asshole blasting
violent, graphic language at you? Don't whine to the authorities
about it--hit the @gag command and the asshole's statements will
be blocked from your screen (and only yours). It's simple, it's
effective, and it censors no one.

    But the Bungle case was rather hard on such arguments. For
one thing, the extremely public nature of the living room meant
that gagging would spare the victims only from witnessing their
own violation, but not from having others witness it. You might
want to argue that what those victims didn't directly experience
couldn't hurt them, but consider how that wisdom would sound to
a woman who'd been, say, fondled by strangers while passed out
drunk and you have a rough idea how it might go over with a
crowd of hard-core MOOers. Consider, for another thing, that
many of the biologically female participants in the Bungle
debate had been around long enough to grow lethally weary of the
gag-and-get-over-it school of virtual-rape counseling, with its
fine line between empowering victims and holding them
responsible for their own suffering, and its shrugging
indifference to the window of pain between the moment the
rape-text starts flowing and the moment a gag shuts it off. From
the outset it was clear that the technolibertarians were going
to have to tiptoe through this issue with care, and for the most
part they did.

    Yet no position was trickier to maintain than that of the
MOO's resident anarchists. Like the technolibbers, the
anarchists didn't care much for punishments or policies or power
elites. Like them, they hoped the MOO could be a place where
people interacted fulfillingly without the need for such things.
But their high hopes were complicated, in general, by a somewhat
less thoroughgoing faith in technology (``Even if you can't tear
down the master's house with the master's tools''--read a slogan
written into one anarchist player's self-description--``it is a
damned good place to start''). And at present they were
additionally complicated by the fact that the most vocal
anarchists in the discussion were none other than legba,
Bakunin, and SamIAm, who wanted to see Mr. Bungle toaded as
badly as anyone did.

    Needless to say, a pro-death penalty platform is not an
especially comfortable one for an anarchist to sit on, so these
particular anarchists were now at great pains to sever the
conceptual ties between toading and capital punishment. Toading,
they insisted (almost convincingly), was much more closely
analogous to banishment; it was a kind of turning of the
communal back on the offending party, a collective action which,
if carried out properly, was entirely consistent with anarchist
models of community. And carrying it out properly meant first
and foremost building a consensus around it--a messy process for
which there were no easy technocratic substitutes. It was going
to take plenty of good old-fashioned, jawbone-intensive
grassroots organizing.

    So that when the time came, at 7 p.m. PST on the evening of
the third day after the occurrence in the living room, to gather
in evangeline's room for her proposed real-time open conclave,
Bakunin and legba were among the first to arrive. But this was
hardly to be an anarchist-dominated affair, for the room was
crowding rapidly with representatives of all the MOO's political
stripes, and even a few wizards. Hagbard showed up, and Autumn
and Quastro, Puff, JoeFeedback, L-dopa and Bloaf, HerkieCosmo,
Silver Rocket, Karl Porcupine, Matchstick--the names piled up
and the discussion gathered momentum under their weight.
Arguments multiplied and mingled, players talked past and
through each other, the textual clutter of utterances and
gestures filled up the screen like thick cigar smoke. Peaking in
number at around 30, this was one of the largest crowds that
ever gathered in a single LambdaMOO chamber, and while
evangeline had given her place a description that made it
``infinite in expanse and fluid in form,'' it now seemed
anything but roomy. You could almost feel the claustrophobic air
of the place, dank and overheated by virtual bodies, pressing
against your skin.

    I know you could because I too was there, making my lone and
insignificant appearance in this story. Completely ignorant of
any of the goings-on that had led to the meeting, I wandered in
purely to see what the crowd was about, and though I observed
the proceedings for a good while, I confess I found it hard to
grasp what was going on. I was still the rankest of newbies
then, my MOO legs still too unsteady to make the leaps of faith,
logic, and empathy required to meet the spectacle on its own
terms. I was fascinated by the concept of virtual rape, but I
couldn't quite take it seriously.

    In this, though, I was in a small and mostly silent
minority, for the discussion that raged around me was of an
almost unrelieved earnestness, bent it seemed on examining every
last aspect and implication of Mr. Bungle's crime. There were
the central questions, of course: thumbs up or down on Bungle's
virtual existence? And if down, how then to insure that his
toading was not just some isolated lynching but a first step
toward shaping LambdaMOO into a legitimate community?
Surrounding these, however, a tangle of weighty side issues
proliferated. What, some wondered, was the real-life legal
status of the offense? Could Bungle's university administrators
punish him for sexual harassment? Could he be prosecuted under
California state laws against obscene phone calls? Little
enthusiasm was shown for pursuing either of these lines of
action, which testifies both to the uniqueness of the crime and
to the nimbleness with which the discussants were negotiating
its idiosyncracies. Many were the casual references to Bungle's
deed as simply ``rape,'' but these in no way implied that the
players had lost sight of all distinctions between the virtual
and physical versions, or that they believed Bungle should be
dealt with in the same way a real-life criminal would. He had
committed a MOO crime, and his punishment, if any, would be
meted out via the MOO.

    On the other hand, little patience was shown toward any
attempts to downplay the seriousness of what Mr. Bungle had
done. When the affable HerkieCosmo proposed, more in the way of
an hypothesis than an assertion, that ``perhaps it's better to
release...violent tendencies in a virtual environment rather
than in real life,'' he was tut-tutted so swiftly and
relentlessly that he withdrew the hypothesis altogether,
apologizing humbly as he did so. Not that the assembly was
averse to putting matters into a more philosophical perspective.
``Where does the body end and the mind begin?'' young Quastro
asked, amid recurring attempts to fine-tune the differences
between real and virtual violence. ``Is not the mind a part of
the body?'' ``In MOO, the body IS the mind,'' offered
HerkieCosmo gamely, and not at all implausibly, demonstrating
the ease with which very knotty metaphysical conundrums come
undone in VR. The not-so-aptly named Obvious seemed to agree,
arriving after deep consideration of the nature of Bungle's
crime at the hardly novel yet now somehow newly resonant
conjecture ``all reality might consist of ideas, who knows.''

    On these and other matters the anarchists, the libertarians,
the legalists, the wizardists--and the wizards--all had their
thoughtful say. But as the evening wore on and the talk grew
more heated and more heady, it seemed increasingly clear that
the vigorous intelligence being brought to bear on this swarm of
issues wasn't going to result in anything remotely like
resolution. The perspectives were just too varied, the
meme-scape just too slippery. Again and again, arguments that
looked at first to be heading in a decisive direction ended up
chasing their own tails; and slowly, depressingly, a dusty haze
of irrelevance gathered over the proceedings.

    It was almost a relief, therefore, when midway through the
evening Mr. Bungle himself, the living, breathing cause of all
this talk, teleported into the room. Not that it was much of a
surprise. Oddly enough, in the three days since his release from
Zippy's cage, Bungle had returned more than once to wander the
public spaces of LambdaMOO, walking willingly into one of the
fiercest storms of ill will and invective ever to rain down on a
player. He'd been taking it all with a curious and mostly silent
passivity, and when challenged face to virtual face by both
legba and the genderless elder statescharacter PatGently to
defend himself on _*social_, he'd demurred, mumbling something
about Christ and expiation. He was equally quiet now, and his
reception was still uniformly cool. legba fixed an arctic stare
on him--``no hate, no anger, no interest at all.
Just...watching.'' Others were more actively unfriendly.
``Asshole,'' spat Karl Porcupine, ``creep.'' But the harshest of
the MOO's hostility toward him had already been vented, and the
attention he drew now was motivated more, it seemed, by the
opportunity to probe the rapist's mind, to find out what made it
tick and if possible how to get it to tick differently. In
short, they wanted to know why he'd done it. So they asked him.

    And Mr. Bungle thought about it. And as eddies of discussion
and debate continued to swirl around him, he thought about it
some more. And then he said this:

    ``I engaged in a bit of a psychological device that is
called thought-polarization, the fact that this is not RL simply
added to heighten the affect of the device. It was purely a
sequence of events with no consequence on my RL existence.''

    They might have known. Stilted though its diction was, the
gist of the answer was simple, and something many in the room
had probably already surmised: Mr. Bungle was a psycho. Not,
perhaps, in real life--but then in real life it's possible for
reasonable people to assume, as Bungle clearly did, that what
transpires between word-costumed characters within the
boundaries of a make-believe world is, if not mere play, then at
most some kind of emotional laboratory experiment. Inside the
MOO, however, such thinking marked a person as one of two
basically subcompetent types. The first was the newbie, in which
case the confusion was understandable, since there were few
MOOers who had not, upon their first visits as anonymous
``guest'' characters, mistaken the place for a vast playpen in
which they might act out their wildest fantasies without fear of
censure. Only with time and the acquisition of a fixed character
do players tend to make the critical passage from anonymity to
pseudonymity, developing the concern for their character's
reputation that marks the attainment of virtual adulthood. But
while Mr. Bungle hadn't been around as long as most MOOers, he'd
been around long enough to leave his newbie status behind, and
his delusional statement therefore placed him among the second
type: the sociopath.

    And as there is but small percentage in arguing with a head
case, the room's attention gradually abandoned Mr. Bungle and
returned to the discussions that had previously occupied it. But
if the debate had been edging toward ineffectuality before,
Bungle's anticlimactic appearance had evidently robbed it of any
forward motion whatsoever. What's more, from his lonely corner
of the room Mr. Bungle kept issuing periodic expressions of a
prickly sort of remorse, interlaced with sarcasm and
belligerence, and though it was hard to tell if he wasn't still
just conducting his experiments, some people thought his regret
genuine enough that maybe he didn't deserve to be toaded after
all. Logically, of course, discussion of the principal issues at
hand didn't require unanimous belief that Bungle was an
irredeemable bastard, but now that cracks were showing in that
unanimity, the last of the meeting's fervor seemed to be
draining out through them.

    People started drifting away. Mr. Bungle left first, then
others followed--one by one, in twos and threes, hugging friends
and waving goodnight. By 9:45 only a handful remained, and the
great debate had wound down into casual conversation, the
melancholy remains of another fruitless good idea. The arguments
had been well-honed, certainly, and perhaps might prove useful
in some as-yet-unclear long run. But at this point what seemed
clear was that evangeline's meeting had died, at last, and
without any practical results to mark its passing.

    It was also at this point, most likely, that JoeFeedback
reached his decision. JoeFeedback was a wizard, a taciturn sort
of fellow who'd sat brooding on the sidelines all evening. He
hadn't said a lot, but what he had said indicated that he took
the crime committed against legba and Starsinger very seriously,
and that he felt no particular compassion toward the character
who had committed it. But on the other hand he had made it
equally plain that he took the elimination of a fellow player
just as seriously, and moreover that he had no desire to return
to the days of wizardly fiat. It must have been difficult,
therefore, to reconcile the conflicting impulses churning within
him at that moment. In fact, it was probably impossible, for as
much as he would have liked to make himself an instrument of
LambdaMOO's collective will, he surely realized that under the
present order of things he must in the final analysis either act
alone or not act at all.

    So JoeFeedback acted alone.

    He told the lingering few players in the room that he had to
go, and then he went. It was a minute or two before ten. He did
it quietly and he did it privately, but all anyone had to do to
know he'd done it was to type the @who command, which was
normally what you typed if you wanted to know a player's present
location and the time he last logged in. But if you had run a
@who on Mr. Bungle not too long after JoeFeedback left
evangeline's room, the database would have told you something
different.

    ``Mr. Bungle,'' it would have said, ``is not the name of any
player.''

    The date, as it happened, was April Fool's Day, and it would
still be April Fool's Day for another two hours. But this was no
joke: Mr. Bungle was truly dead and truly gone.

-----

They say that LambdaMOO has never been the same since Mr.
Bungle's toading. They say as well that nothing's really
changed. And though it skirts the fuzziest of dream-logics to
say that both these statements are true, the MOO is just the
sort of fuzzy, dreamlike place in which such contradictions
thrive.

    Certainly whatever civil society now informs LambdaMOO owes
its existence to the Bungle Affair. The archwizard Haakon made
sure of that. Away on business for the duration of the episode,
Haakon returned to find its wreckage strewn across the tiny
universe he'd set in motion. The death of a player, the trauma
of several others, and the angst-ridden conscience of his
colleague JoeFeedback presented themselves to his concerned and
astonished attention, and he resolved to see if he couldn't
learn some lesson from it all. For the better part of a day he
brooded over the record of events and arguments left in
_*social_, then he sat pondering the chaotically evolving shape
of his creation, and at the day's end he descended once again
into the social arena of the MOO with another history-altering
proclamation.

    It was probably his last, for what he now decreed was the
final, missing piece of the New Direction. In a few days, Haakon
announced, he would build into the database a system of
petitions and ballots whereby anyone could put to popular vote
any social scheme requiring wizardly powers for its
implementation, with the results of the vote to be binding on
the wizards. At last and for good, the awkward gap between the
will of the players and the efficacy of the technicians would be
closed. And though some anarchists grumbled about the irony of
Haakon's dictatorially imposing universal suffrage on an
unconsulted populace, in general the citizens of LambdaMOO
seemed to find it hard to fault a system more purely democratic
than any that could ever exist in real life. Eight months and a
dozen ballot measures later, widespread participation in the new
regime has produced a small arsenal of mechanisms for dealing
with the types of violence that called the system into being.
MOO residents now have access to a @boot command, for instance,
with which to summarily eject berserker ``guest'' characters.
And players can bring suit against one another through an ad hoc
arbitration system in which mutually agreed-upon judges have at
their disposition the full range of wizardly punishments--up to
and including the capital.

    Yet the continued dependence on death as the ultimate keeper
of the peace suggests that this new MOO order may not be built
on the most solid of foundations. For if life on LambdaMOO began
to acquire more coherence in the wake of the toading, death
retained all the fuzziness of pre-Bungle days. This truth was
rather dramatically borne out, not too many days after Bungle
departed, by the arrival of a strange new character named Dr.
Jest. There was a forceful eccentricity to the newcomer's
manner, but the oddest thing about his style was its striking
yet unnameable familiarity. And when he developed the annoying
habit of stuffing fellow players into a jar containing a tiny
simulacrum of a certain deceased rapist, the source of this
familiarity became obvious:

    Mr. Bungle had risen from the grave.

    In itself, Bungle's reincarnation as Dr. Jest was a
remarkable turn of events, but perhaps even more remarkable was
the utter lack of amazement with which the LambdaMOO public took
note of it. To be sure, many residents were appalled by the
brazenness of Bungle's return. In fact, one of the first
petitions circulated under the new voting system was a request
for Dr. Jest's toading that almost immediately gathered 52
signatures (but has failed so far to reach ballot status). Yet
few were unaware of the ease with which the toad proscription
could be circumvented--all the toadee had to do (all the
ur-Bungle at NYU presumably had done) was to go to the minor
hassle of acquiring a new Internet account, and LambdaMOO's
character registration program would then simply treat the known
felon as an entirely new and innocent person. Nor was this ease
generally understood to represent a failure of toading's social
disciplinary function. On the contrary, it only underlined the
truism (repeated many times throughout the debate over Mr.
Bungle's fate) that his punishment, ultimately, had been no more
or less symbolic than his crime.

    What _was_ surprising, however, was that Mr. Bungle/Dr. Jest
seemed to have taken the symbolism to heart. Dark themes still
obsessed him--the objects he created gave off wafts of Nazi
imagery and medical torture--but he no longer radiated the
aggressively antisocial vibes he had before. He was a lot less
unpleasant to look at (the outrageously seedy clown description
had been replaced by that of a mildly creepy but actually rather
natty young man, with ``blue eyes...suggestive of conspiracy,
untamed eroticism and perhaps a sense of understanding of the
future''), and aside from the occasional jar-stuffing incident,
he was also a lot less dangerous to be around. It was obvious
he'd undergone some sort of personal transformation in the days
since I'd first glimpsed him back in evangeline's crowded
room--nothing radical maybe, but powerful nonetheless, and
resonant enough with my own experience, I felt, that it might be
more than professionally interesting to talk with him, and
perhaps compare notes.

    For I too was undergoing a transformation in the aftermath
of that night in evangeline's, and I'm still not entirely sure
what to make of it. As I pursued my runaway fascination with the
discussion I had heard there, as I pored over the _*social_
debate and got to know legba and some of the other victims and
witnesses, I could feel my newbie consciousness falling away
from me. Where before I'd found it hard to take virtual rape
seriously, I now was finding it difficult to remember how I
could ever _not_ have taken it seriously. I was proud to have
arrived at this perspective--it felt like an exotic sort of
achievement, and it definitely made my ongoing experience of the
MOO a richer one.

    But it was also having some unsettling effects on the way I
looked at the rest of the world. Sometimes, for instance, it was
hard for me to understand why RL society classifies RL rape
alongside crimes against person or property. Since rape can
occur without any physical pain or damage, I found myself
reasoning, then it must be classed as a crime against the
mind--more intimately and deeply hurtful, to be sure, than cross
burnings, wolf whistles, and virtual rape, but undeniably
located on the same conceptual continuum. I did not, however,
conclude as a result that rapists were protected in any fashion
by the First Amendment. Quite the opposite, in fact: the more
seriously I took the notion of virtual rape, the less seriously
I was able to take the notion of freedom of speech, with its
tidy division of the world into the symbolic and the real.

    Let me assure you, though, that I am not presenting these
thoughts as arguments. I offer them, rather, as a picture of the
sort of mind-set that deep immersion in a virtual world has
inspired in me. I offer them also, therefore, as a kind of
prophecy. For whatever else these thoughts tell me, I have come
to believe that they announce the final stages of our
decades-long passage into the Information Age, a paradigm shift
that the classic liberal firewall between word and deed (itself
a product of an earlier paradigm shift commonly known as the
Enlightenment) is not likely to survive intact. After all,
anyone the least bit familiar with the workings of the new era's
definitive technology, the computer, knows that it operates on a
principle impracticably difficult to distinguish from the
pre-Enlightenment principle of the magic word: the commands you
type into a computer are a kind of speech that doesn't so much
communicate as _make_things_happen_, directly and ineluctably,
the same way pulling a trigger does. They are incantations, in
other words, and anyone at all attuned to the technosocial
megatrends of the moment--from the growing dependence of
economies on the global flow of intensely fetishized words and
numbers to the burgeoning ability of bioengineers to speak the
spells written in the four-letter text of DNA--knows that the
logic of the incantation is rapidly permeating the fabric of our
lives.

    And it's precisely this logic that provides the real magic
in a place like LambdaMOO--not the fictive trappings of voodoo
and shapeshifting and wizardry, but the conflation of speech and
act that's inevitable in any computer-mediated world, be it
Lambda or the increasingly wired world at large. This is
dangerous magic, to be sure, a potential threat--if misconstrued
or misapplied--to our always precarious freedoms of expression,
and as someone who lives by his words I do not take the threat
lightly. And yet, on the other hand, I can no longer convince
myself that our wishful insulation of language from the realm of
action has ever been anything but a valuable kludge, a
philosophically damaged stopgap against oppression that would
just have to do till something truer and more elegant came
along.

    Am I wrong to think this truer, more elegant thing can be
found on LambdaMOO? Perhaps, but I continue to seek it there,
sensing its presence just beneath the surface of every
interaction. I have even thought, as I said, that discussing
with Dr. Jest our shared experience of the workings of the MOO
might help me in my search. But when that notion first occurred
to me, I still felt somewhat intimidated by his lingering
criminal aura, and I hemmed and hawed a good long time before
finally resolving to drop him MOO-mail requesting an interview.
By then it was too late. For reasons known only to himself, Dr.
Jest had stopped logging in. Maybe he'd grown bored with the
MOO. Maybe the loneliness of ostracism had gotten to him. Maybe
a psycho whim had carried him far away or maybe he'd quietly
acquired a third character and started life over with a cleaner
slate.

    Wherever he'd gone, though, he left behind the room he'd
created for himself--a treehouse ``tastefully decorated'' with
rare-book shelves, an operating table, and a life-size William
S. Burroughs doll--and he left it unlocked. So I took to
checking in there occasionally, and I still do from time to
time. I head out of my own cozy nook (inside a TV set inside the
little red hotel inside the Monopoly board inside the dining
room of LambdaMOO), and I teleport on over to the treehouse,
where the room description always tells me Dr. Jest is present
but asleep, in the conventional depiction for disconnected
characters. The not-quite-emptiness of the abandoned room
invariably instills in me an uncomfortable mix of melancholy and
the creeps, and I stick around only on the off chance that Dr.
Jest will wake up, say hello, and share his understanding of the
future with me.

    He won't, of course, but this is no great loss.
Increasingly, the complex magic of the MOO interests me more as
a way to live the present than to understand the future. And
it's usually not long before I leave Dr. Jest's lonely treehouse
and head back to the mansion, to see some friends.

*********************************************************************
Julian Dibbell                                       [email-masked]
*********************************************************************

------------------------------

End of Computer Underground Digest #6.21
************************************